pdf-redact-tools(1)

NAME
pdf-redact-tools - PDF Redact Tools helps with securely redacting and stripping

SYNOPSIS
pdf-redact-tools [--help]

DESCRIPTION
PDF Redact Tools helps with securely redacting and stripping metadata from documents before publishing. It is self documented with the --help option.

AUTHOR
Micah Lee <micah.lee@firstlook.org>